プロジェクトを .NET4.5対応にしました

ブログに新着記事

プロジェクトを .NET4.5対応にしました

が投稿されました。
今まで、出来る限り古いOSもサポートできるように、NeoFTの対象フレームワークは必要ない限り.NET2.0にしていたのですが、
今回全て.NET4.5に切り替えることにしました。
(XNAとか、一部は4.0でないとコンパイルできないので変えていた。よって全体としては結局4.0必須でした・・・)

理由は主に3つ

1.ラムダ式…
http://c477.b.osdn.me/2016/08/12/%E3%83%97%E3%83%AD%E3%82%B8%E3%82%A7%E3%82%AF%E3%83%88%E3%82%92-net4-5%E5%AF%BE%E5%BF%9C%E3%81%AB%E3%81%97%E3%81%BE%E3%81%97%E3%81%9F/

Both comments and pings are currently closed.

Comments are closed.

Subscribe to RSS Feed Follow me on Twitter!